/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */
.ls-layer {
  /*text-shadow: 3px 2px 4px #000;*/
 font-family: "Source Sans Pro";
}
@media only screen and (max-width: 1024px) {
.ls-layer {margin-left:5% !important;}
}